using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace ToolsCRM
{
    public partial class WebForm_LinqDataSource : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (Session["user"] == null)
            {
                Response.Redirect("error.aspx");
            }
        }

        protected void Button1_Click(object sender, EventArgs e)
        {
            Session["user"] = null;
            if (Session["admin"] != null) Session["admin"] = null;
            Response.Redirect("Index.aspx");
        }
    }
}